DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #565
Cap nhat trang thai Phé duyét hoan tat cta to trinh gidy da dugc phé duyét, nguoi dung Iuu nhap va

GSOFT phé duyét.

10/30/2020 01:31 PM - Luc Tran Van

Status: Closed Start date: 10/30/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 10/30/2020 01:32 PM - Luc Tran Van

- File DATA TO TRINH 0014 0692103.xIsx added

#2 - 11/01/2020 09:53 PM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TO TRINH 0014 0692103.xIsx 26.3 KB 10/30/2020 Luc Tran Van
DATA TO TRINH 0014 0692103.xIsx 40.7 KB 10/30/2020 Luc Tran Van
